Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 09:00:30 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div dir="auto">Hi. <div dir="auto"><br></div>
<div dir="auto">Please let me know how to do return process. Because I ordered item as a Gust, I didn't login... As a gust I ordered item so what is the return process........ </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat., 25 Jun. 2022, 9:45 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Shameer,</div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div dir="ltr">
<br>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.</div>
<div><br></div>
<div>We request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.</div>
<div><br></div>
<div><span>We reiterate our apologies and share your understanding and patience.</span></div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4541786